version: "2"

services:

    ipc:
        image: properties-cave
        volumes:
            - ./target/logs:/var/log/ipc
            - ./src/web:/var/www/html
            - ./src/database:/opt/setupdb
        ports:
            - 8080:80
        links:
            - postgresql-db
        depends_on:
            - postgresql-db

    postgresql-db:
        image: postgres:9.4
        volumes:
            - ./target/db-data:/var/lib/postgresql/data
        ports:
            - "5432"

